From ae32cbdd4b863fbe707981f85c19e04b1faecf6c Mon Sep 17 00:00:00 2001
From: Roy Marples <roy@marples.name>
Date: Wed, 25 Apr 2007 08:46:41 +0000
Subject: quiet clip

---
 net.Linux/clip.sh | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/net.Linux/clip.sh b/net.Linux/clip.sh
index d3292853..5eab64c0 100644
--- a/net.Linux/clip.sh
+++ b/net.Linux/clip.sh
@@ -68,11 +68,11 @@ atmclip_svcs_stop() {
 
 are_atmclip_svcs_running() {
 
-	start-stop-daemon --test --stop --pidfile /var/run/atmarpd.pid || return 1
+	start-stop-daemon --quiet --test --stop --pidfile /var/run/atmarpd.pid || return 1
 
 	if [ "${clip_full:-yes}" = "yes" ]; then
-		start-stop-daemon --test --stop --pidfile /var/run/ilmid.pid || return 1
-		start-stop-daemon --test --stop --pidfile /var/run/atmsigd.pid || return 1
+		start-stop-daemon --quiet --test --stop --pidfile /var/run/ilmid.pid || return 1
+		start-stop-daemon --quiet --test --stop --pidfile /var/run/atmsigd.pid || return 1
 	fi
 
     return 0
-- 
cgit v1.2.3